Subject: Re: MPC8240 EPIC Driver (Attached)

From: "Mark A. Greer" <[email-masked]>
Date: Tue, 14 Aug 2001 10:45:39 -0700

James F Dougherty wrote:

> Mark,
>
> Send me your changes and I'll
> gladly test them...

I never finished them.  I had some changes in an old 2.4.0-testxxx kernel but never
finished what I started.
This was several months ago so I kinda forget but I was going to make the
initsenses table look something like what gets passed to openpic_initirq plus a
field to specify the offset in from OpenPIC_addr/OpenPIC.  I also added a couple
routines to set the epic in serial or direct mode and I think that was about it.

I may have some of this laying around.  I'll take a look this afternoon & if its
worth sending, I'll send it to you.

Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/